// Header
.header_bg {
  background-repeat: no-repeat;
  background-image: url(../img/stars.png);
  background-size: cover;
  height: 100vh;
  z-index: 0;
  position: relative;
  @include flex();
  @media (max-width: $tablet) and (min-width: $mobile-min) {
    height: auto;
    @include flex($direction: column);
    padding-top: 140px;
  } 

  // Box Title

  .box_title {
    @include flex($direction: column, $align: start);
    position: relative;
    margin-top: 110px;
    padding-left: 80px;
    width: 100%;
    z-index: 1;
    @media (min-width: $mobile-min) and (max-width: $tablet-min) {
      left: 0;
      padding-left: 0px;
    @include flex($direction: column,$align: center);
    }
    @media (min-width: $tablet-min) and (max-width: $tablet) {
      left: 0;
      padding-left: 40px;
    }
    @media (min-width: $tablet) and (max-width: $laptop) {
      margin-top: 25px;
      padding-left: 40px;
    }

    // Box Img Arrow

    .box_img-arrow {
      z-index: 3;
      margin-top: 200px;
      @media (min-width: $mobile-min) and (max-width: $laptop) {
        display: none;
      }
      @media (min-width: $laptop) and (max-width: $desktop) {
        margin-top: 75px;
      }
    }
    .box_img-drop {
      position: absolute;
      left: -300px;
      top: 70px;
      max-width: 524px;
      @media (min-width: $mobile-min) and (max-width: $laptop) {
        display: none;
      }
    }
  }

  // Box Img Santa

  .box_img-santa {
    padding: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    max-width: 1000px;
    @media (max-width: $tablet) and (min-width: $mobile-min) {
      position: relative;
    }
   
    // Box Img Cloud

    .santa_img-cloud {
      position: absolute;
      top: 140px;
      left: 45px;
      @media (min-width: $mobile-min) and (max-width: $desktop) {
        display: none;
      }
      @media (min-width: $mobile-min) and (max-width: $laptop) {
      }
      @media (min-width: $laptop) and (max-width: $desktop-max) {
      }
    }
  }
}
